CREATE TABLE [VS4TMRPStepMB](
	[TSeMTSepCode] [nvarchar](30) NOT NULL,
	[TSeMLn] [int] NOT NULL,
	[TSeMTOExCode] [nvarchar](30) NULL,
	[TSeMQuantity] [decimal](18, 10) NULL,
	[TSeMFlag1] [smallint] NULL,
	[TSeMFlag2] [nvarchar](100) NULL,
	[TSeMFlag3] [datetime] NULL,
 CONSTRAINT [PK_VS4TMRPStepMB] PRIMARY KEY CLUSTERED 
(
	[TSeMTSepCode] ASC
) ON [PRIMARY]
) ON [PRIMARY]
GO


